<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style1.css">
     
    <title>Document</title>
</head>
<body>

    <div class="container">
        <header class="header">
            
        <a class="logo" href="#"><div class="logo-img"></div> 
        <div>
            <h2>MILAN</h2>
            <h3>HOLIDAYS</h3>
        </div></a>

        <div class="contacts">
            <a href="#">tours@milanoholidays.com</a>
            <a href="#">+39 338 709 0880</a>
       
        </div>
        
    </header>
    <main>
        
        <ul class="tours">
            <li class="tourcard">
                <div class="orange-hide-block">
                <p class="orange-top-block">from</p>
                <div class="orange-down-block"><p>€50</p><a href="#" class="View-Details">View Details</a></div></div>
                <img src="./css/image.png" alt="img"><h3 class="tourcard-title">Shopping Tours</h3></li>
            <li class="tourcard"><div class="orange-hide-block">
                <p class="orange-top-block">from</p>
                <div class="orange-down-block"><p>€50</p><a href="#" class="View-Details">View Details</a></div></div><img src="./css/image (1).png" alt="#"><h3 class="tourcard-title">Sightseeing Tours</h3></li>
            <li class="tourcard"><div class="orange-hide-block">
                <p class="orange-top-block">from</p>
                <div class="orange-down-block"><p>€50</p><a href="#" class="View-Details">View Details</a></div></div><img src="./css/image8.png" alt="#"><h3 class="tourcard-title">Food Tours</h3></li>
            <li class="tourcard"><div class="orange-hide-block">
                <p class="orange-top-block">from</p>
                <div class="orange-down-block"><p>€50</p><a href="#" class="View-Details">View Details</a></div></div><img src="./css/image (2).png" alt="#"><h3 class="tourcard-title">Bars & Nightlife</h3></li>
            <li class="tourcard"><div class="orange-hide-block">
                <p class="orange-top-block">from</p>
                <div class="orange-down-block"><p>€50</p><a href="#" class="View-Details">View Details</a></div></div><img src="./css/image (3).png" alt="#"><h3 class="tourcard-title">Art & Architecture</h3></li>
            <li class="tourcard"><div class="orange-hide-block">
                <p class="orange-top-block">from</p>
                <div class="orange-down-block"><p>€50</p><a href="#" class="View-Details">View Details</a></div></div><img src="./css/image (4).png" alt="#"><h3 class="tourcard-title">Walking Tours</h3></li>

        
        </ul>
    </main>
    <footer>
        <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>

</body>
</html>